# Intro (read this first!)

Welcome to Winter's Platform API!&#x20;

**The problem** was there were a lot of no-code NFT creation platforms and launchpads that were interested in integrating Winter's checkout for their businesses. They had 10+ launches a day and all integrations were manual through our dashboard.

Now, we offer a way to create checkout's at scale via our API - everything can now be done programmatically!

**Things to note:**

A Winter checkout is predicated on a project ID -- the project ID is how Winter knows what UI to display and which NFTs to mint. The platform API gives you, a Winter user, a way to create and update projects.&#x20;

Given a project ID, you can access your checkout as follows:&#x20;

* Livemode: [https://checkout.usewinter.com/?projectId={PROJECT\_ID}](https://checkout.usewinter.com/?projectId=666)
* Testmode: [https://sandbox-winter-checkout.onrender.com/?projectId={PROJECT\_ID}](https://sandbox-winter-checkout.onrender.com/?projectId=98)

## Prerequisites

* Get an API key from the Winter team! <help@usewinter.com>
* Have your smart contract and project info ready -- let's have some fun!&#x20;

You can use [/createProject](/platform-api/createproject.md) and [/updateProject](broken://pages/rQTPPBR08E2MDu7uZY0K) to make project IDs.&#x20;

##


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.usewinter.com/platform-api/intro-read-this-first.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
